1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

1n1 servers and 8.1 upgrade

Discussion in 'Plesk for Linux - 8.x and Older' started by phatPhrog, Mar 4, 2007.

  1. phatPhrog

    phatPhrog Guest

    0
     
    Has anyone on 1n1 server(s) performed a successful 8.1 upgrade from 8.0.1?

    Problems we have experienced are too numerous to list here, so anyone with a successful upgrade would be helpful.
     
  2. nibb@

    nibb@ Guest

    0
     
    Well im not on 1n1 but i have upgraded and the same tons of error, not one person here on sw soft cares, they all earn money on that since they charge 150$ the hour for upgrades, its the same story with every new plesk update, in my case it seems the databases staid on 8.0.1 i get databases errors. I think i had enough with plesk.
     
  3. phatPhrog

    phatPhrog Guest

    0
     
    This particular thread is named for 1n1 Servers and 8.1 upgrade problems, . . .

    not 8.1 upgrade problems.

    Although we have errors in the upgrade process, there are not so many that would warrant an off-topic reply.

    Sorry, but I've been where you are, and feel for you.

    We are interested in replies from 1 and 1 Server owners in respect to their Plesk installation/upgrade problems and problem resolutions.
     
  4. nullsystems

    nullsystems Guest

    0
     
    Yes, we have successfully upgraded not to long ago, automatic upgrade with no errors. I also use yum.


    Fedora Core 4
    AMD system ( not there new systems, its around 6 months old ).
    Roughly 4gb of ram.

    What details would you like, I hope I can help.
    Our server is located in germany btw, this may help.
     
  5. phatPhrog

    phatPhrog Guest

    0
     
    1n1 8.1 Plesk upgrade

    Hello "nullsystems" and thanks for the reply.

    You know the differences in the 1n1 setup as opposed to other upstream providers in respect to Plesk.

    We have read all the experiences and problems since the 8.1 upgrade and have held off until recently. Using a non-production server we ran the upgrade only to find problems with:

    Of major concern is the complaint about 8.0.x backups using the Plesk backup utility not being compatible with 8.1 restore functions.

    Plesk admin login failures (resolved via SSH change of password on each occurence)
    FTP logins (could not be resolved)
    mail server (both SMTP and webmail) inaccessable (have to run mchk to repair mail for all accounts)
    Apache stopping (constant monitoring to keep it running)
    HTTP and/or spamassassin (psa and spamassasin) using all swap. (daily restart of both to free swap )


    Again, this is on a non-production server and we dare not upgrade our main servers. . .as well as other numerous problems.

    Our servers are also in DE, and we also use yum for system updates/upgrades.

    Other topic of concern.

    Have you determined a way to cut off the Vbanners SW-Soft has decided to place in our software?

    To those of you who want to - PLEASE DO NOT start a session on the banners in 8.1 here. There are plenty of other threads where your complaints can be placed. I am with you all on it.
     
  6. nullsystems

    nullsystems Guest

    0
     
    Those problems sounds very interesting and some of which I have never encountered on these forums, some ive never heard of so far.

    Thankfully our upgrade went well.
    We are running FC4 ( old I know, but stable )
    I also use yum, including the SecureTeam updates for it, which use enhanced secure platforms,....or so im told.

    Generally, all our systems work perfectly off the bat, we have tested every function in the control panel and clicked every link, they work fine so far.

    I'll run some tests on the server matching the problems you mentioned, see what I could find.

    What kernel are you running btw?
    2.6.17 #1 SMP Tue Oct 24 00:27:54 GMT 2006 i686 athlon i386 GNU/Linux
    Thats one of our current systems running up-2-date software.

    Have you found anything like the problems you mention in these forums?

    I will keep you updated on my findings tomorrow :)
    PS: Have you tried disabling Watchdog, first from its own menus, stop monitoring, then disabling it completely? We had a problem once with that on a previous version, much like what you describe.
     
  7. phatPhrog

    phatPhrog Guest

    0
     
    I will disable Watchdog as it really seems overkill anyway . . . to see what happens.

    We are running FC4 and kernel Linux 2.4.22 #1 SMP Mon Jul 28 18:44:05 CEST 2003 i686 GNU/Linux on the non-production box.

    Have not found anyone on a 1and1 server or otherwise that gets a response to these problems on any forum/thread.

    Thanks for the reply.
     
Loading...